API

Syndicate content 12 

Hi folks,

I started to play with docker and InterSystems products, it's amazing, but I got the error when try to load the IAM-0.34-1-1.tar.gz image to docker:


[root@CONF-RHEL-DOCKER-IRIS-API admconf]# docker load -i IAM-0.34-1-1.tar.gz
open /var/lib/docker/tmp/docker-import-547148651/IAM/json: no such file or directory

Bellow docker and docker-compose version:

[root@CONF-RHEL-DOCKER-IRIS-API admconf]# docker --version
Docker version 19.03.2, build 6a30dfc

Last answer 2 days ago Last comment 20 hours 52 min ago
0   0 2
32

views

0

rating